SUSE SLED15 / SLES15 Security Update : ImageMagick (SUSE-SU-2018:2977-1)

critical Nessus Plugin ID 120117

Language: